{{> listerResultatPartial}}

<p><b>{{detailGrandPrix.gpnom}} ({{formatDate detailGrandPrix.gpdate 'DD/MM/YYYY'}})</b></p>

<div id="tabResult">
  <table>
      <thead>
          <tr>
              <th>Place</th>
              <th>Pilote</th>
              <th>Temps</th>
              <th>Nb points</th>
          </tr>
      </thead>
      <tbody>
        {{#each resultat}}
          <tr>
              <td>{{this.place}}</td>
              <td>{{this.pilnom}}</td>
              <td>{{this.temps}}</td>
              <td>{{this.point}}</td>
          </tr>
        {{/each}}
      </tbody>
  </table>
</div>


<p>{{detailGrandPrix.gpcommentaire}}</p>
    <br class="myboth" />
